<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BlogDelCafe</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <header class="header">

        <div class="contenedor">
            <div class="barra">
                <a class="logo" href="index.html">
                    <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafe</span></h1>
                </a>

                <nav class="navegacion"> 
                    <a href="nosotros.html" class="navegacion__enlace">Nosostros</a>
                    <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                    <a href="contacto.html" class="navegacion__enlace">Contacto</a>
                </nav>
            </div>

        </div>

        <div class="header__texto">
            <h2 class="no-margin">Blog de cafe con consejos y cursos</h2>
            <p class="no-margin">Aprende de los expertos con las mejores recetas y consejos</p>

        </div>

    </header>
    <div class="contenedor contenido-principal">
        <main class="blog">
            <h3>Nuestro Blog</h3>

        </main>
        <aside class="sidebar">
            <h3>Nuestros Cursos y Talleres</h3>

        </aside>

    </div>
    
</body>
</html>